/*index*/
.s_weeknews_box{width:1000px; height:423px;background:url(/img/newspapers/bg_weeknews.jpg) no-repeat}
.s_weeknews_title{float:left; display:block; width:250px;font-size:12pt;margin-left:500px;margin-top:30px;color:#fff;}
.s_weeknews{margin-left:64px;margin-top:70px;}
.s_weeknews_img{float:left;width:168px;}
.s_weeknews_article{float:left;margin-left:60px;width:330px;height:246px;}
.s_news_level3{float:left;margin-top:6px;margin-left:5px;height:17px;}
.s_weeknews_title2{display:block;margin-top:15px;font-size:15pt;letter-spacing:0.7px;font-weight:bold}
.s_weeknews_span1{display:block;float:left;background:#fc382a;color:#fff;line-height:30px;width:165px;text-align:center;border-radius:15px;font-size:13pt}
.s_weeknews_p{margin-top:10px;height:140px;line-height:23px;color:#777;letter-spacing:0.7px;}
.s_sasmple_videobox{float:left;margin-left:72px;padding-top:30px;}
.s_sasmple_video{width:230px;padding:15px 10px 10px 10px;background:#fff;text-align:justify;}
.s_sasmple_videobox span{display:block;width:250px;margin-bottom:20px;text-align:center;font-size:13pt;}
.s_newslist_box{}
.s_news_unline{margin-top:50px;padding-bottom:15px;border-bottom:5px solid #fc382a;}
.s_news_unline_title{font-size:14.5pt;float:left;margin-top:10px;}
.s_news_unline_title2{font-size:14.5pt; float:left;margin-top:18px;}
.s_news_unline > span {padding-left:8px;border-left:5px solid #fc382a;}
select.s_weeknews_select::-ms-expand {display: none;}
select.s_weeknews_select {-webkit-appearance: none;-moz-appearance: none;appearance: none;outline-style:none;width: 200px;float:right;padding:8px 15px;background: url(/img/newspapers/bg_arow.jpg) no-repeat 95% 50%;border: 3px solid #d8d8d8;border-radius: 20px;-webkit-appearance: none;  -moz-appearance: none;appearance: none;}
.s_newstitle_box{width:220px; }
.s_news_titlesub{color:#777; }
.s_newslist_news{float:left;width:220px;height:250px;margin-top:30px;padding-bottom:18px;}
.s_newslist_news_border{border-bottom:1px solid #d4d4d4}
.s_newslist_news_mar{padding-left:40px;}
.s_newslist_news > a > img{width:220px; height:158px;}
.s_newslist_news > a > p{margin-bottom:10px;}
.s_newslist_last{width:1000px;}
.s_newslist_last1{width:1000px;}
.s_newslist_last2{width:740px;}
.s_newslist_last3{width:480px;}
.s_news_level2{float:right;}
.s_newslist_title{height:33px;letter-spacing:0.7px;}
.s_news_bb1,.s_news_bb2{display:block;float:left;width:70px;margin-top:20px;padding:3px 8px;font-size:10pt;color:#fff;text-align:center}
.s_news_bb1{background:#f05448}
.s_news_bb2{background:#fc382a;margin-left:3px;}
.s_news_bb3,.s_news_bb4{padding:1px 5px;font-size:9pt;color:#fff;}
.s_news_bb3{background:#f05448}
.s_news_bb4{background:#fc382a;margin-left:3px;}
.s_lastnews_box{}
select.s_yearnews_select::-ms-expand {display: none;}
select.s_yearnews_select {-webkit-appearance: none;-moz-appearance: none;appearance: none;outline-style:none;width:100px;padding:4px 10px;background: url(/img/newspapers/bg_arow.jpg) no-repeat 90% 50% #fff;background-size:13px;border: 3px solid #d8d8d8;border-radius: 20px;-webkit-appearance: none;  -moz-appearance: none;appearance: none;}
.s_lastnews_list{background:#f8f8f8;text-align:center;padding:8px;}
.s_lastnews_list span.s_news_month_span {width:50px;font-size:9.5pt;}
.s_lastnews_span{border-right:1px solid #d6d6d7;}
.s_lastnews_list span a {display:inline-block;width:50px;border-radius:15px;margin:0px 7px 0px 5px;padding:2px 0px;}
.s_lastnews_list span a.select{background:#fc382a;color:#fff}
.s_lastnews_box_ul li{float: left; padding:10px;}
.s_lastnews_box_ul li.news_prev{width:40px;text-align:center;}
.s_lastnews_box_ul li.news_prev img {margin-top:155px;cursor:pointer;}
.s_lastnews_box_ul li.news_next{width:40px;text-align:center;float:right;}
.s_lastnews_box_ul li.news_next img {margin-top:155px;cursor:pointer;}
.s_lastnews_box_ul li.s_list_covers a {display:inline-block;padding:70px 0px 58px 0px;text-align:center;font-size:9.5pt;}
.s_lastnews_box_ul li.s_list_covers img {width:153px;border:1px solid #c6c6c6; margin-bottom:5px;}
.s_lastnews_box_ul li.s_list_covers img.selected {border:3px solid #fc382a;}
.s_lastnews_box_ul li.s_list_cover_first_1 {margin-left:350px;}
.s_lastnews_box_ul li.s_list_cover_first_2 {margin-left:300px;}
.s_lastnews_box_ul li.s_list_cover_first_3 {margin-left:200px;}
.s_lastnews_box_ul li.s_list_cover_first_4 {margin-left:90px;}
.s_main_news{float:right;width:740px;letter-spacing:1px;}
.s_main_news .s_main_news_li{width:236px;float:left}
.s_main_news .s_main_news_li a img {width:230px;height:165px}
.s_newstitle_box{width:230px;margin:10px 0px 7px;}
.s_news_title{font-size:12pt;font-weight:bold;color:#333}
.s_news_level{float:right}
.s_news_level > img{height:19px;}
.s_main_news .s_main_news_li a p{width:230px;text-align:left;color:#777;font-size:10pt;}
.s_news_leftm{margin-left:15px;margin-right:15px}
.s_news_bottomm{margin-bottom:22px}
.s_total_top{background:url(/img/common/newspapers/icon_newspaper.gif) no-repeat;background-position:0px 10px;background-size:48px;padding-left:65px;padding-bottom:15px;}


div.gray_box{border:1px solid #d4d4d5; margin:0px 0 50px 0;}
div.section{width:998px;height:200px;}
div.section_around_me{background:url("/img/articles/title_around_me.png") no-repeat}
div.section_around_nature{background:url("/img/articles/title_around_the_nature.png") no-repeat}
div.section_photo_dictionary{background:url("/img/articles/title_photo_dictionary.png") no-repeat}
div.section_jigsaw{background:url("/img/articles/title_jigsaw.png") no-repeat}
div.section_yummy_news{background:url("/img/articles/title_aroundtheworld.png") no-repeat}
div.section_see_do{background:url("/img/articles/title_see_do.png") no-repeat}
div.section_joy_field{background:url("/img/articles/title_joy_field.png") no-repeat}
div.section_play_with_me{background:url("/img/articles/title_play_with_me.png") no-repeat}
div.section_read_along{background:url("/img/articles/title_read_along.png") no-repeat}
div.section_cross_puzzle{background:url("/img/articles/title_puzzle&activities.png") no-repeat}
div.section_numbers_letters{background:url("/img/articles/title_numbers_letters.png") no-repeat}
div.section_people{background:url("/img/articles/title_people.png") no-repeat}
div.section_stories{background:url("/img/articles/title_stories.png") no-repeat}
div.section_science{background:url("/img/articles/title_science.png") no-repeat}
div.section_rhyme_land{background:url("/img/articles/title_sound_land.png") no-repeat}
div.section_lets_speak{background:url("/img/articles/title_lets_speak.png") no-repeat}
div.section ul.sub_menu{height:110px;padding:75px 20px 0px 0px;}
div.section ul.sub_menu li{float:right;margin-left:35px;text-align:left;font-size:12px;}
div.section ul.sub_menu li img{margin-bottom:7px; display:block;}
div.section p.section_context{font-size:20px;}
/* 기사 목록 */
/* article */
.article_table{width:1000px;margin-top:40px}
.article_table table{width:1000px;border-top:6px solid #777}
.article_table table tr.article_table_line{display:block;border-bottom:1px solid #c1bfbf}
.article_table table .article_table_top>td{height:75px;font-size:25pt;color:#b694d1;text-align:center}
.article_table table tr .article_table_01{width:135px;height:60px}
.article_table table tr .article_table_02{width:600px;text-align:left}
.article_table table tr .article_table_03{width:265px}
.article_table table tr td{text-align:center;font-size:16pt}
.article_table table tr.article_table_top .article_table_02{width:600px;text-align:center}

/* 기사 상세 */
div.title{height:90px;margin:0px 0px 30px 0px;background-color:#f6f6f6}
div.title h3.title{float:left;width:550px;height:60px;padding:30px 0px 0px 120px;background:url("/img/articles/icon_title.png") no-repeat;background-position:20px 7px;font-size:34px}
div.title h3.enie{float:left;width:500px;height:90px;padding:28px 0px 0px 120px;background:url("/img/articles/icon_enie.png") no-repeat;background-position:20px 7px;font-size:36px}
div.title div.s_newspaper_audio{float:right;margin:20px 20px 0px 0px}
div.context{padding:10px 0px 30px 50px}
span.red{color:#ed423e}

/* 번역 보기 */
.s_trans_box{width:449px;margin:5px;border:1px solid #000;background:url("/img/articles/bg_trans.jpg") no-repeat}
.s_trans_title{height:67px;padding:42px 0px 0px 25px;font-size:24px;font-weight:bold}
.s_trans_context{width:370px;margin:30px 0px 30px 36px}
.s_trans_context h3{color:#ec008d;font-size:21px}
.s_trans_context p{padding-left:10px;line-height:24px}
.s_trans_button_close{display:inline-block;width:140px;margin-left:10px;margin-bottom:5px;padding:5px 0px;border:3px solid #fec95f;background:#ffd504;border-radius:20px;font-size:15pt;color:#000;text-align:center;cursor:pointer}
.s_trans_context span{margin:40px 0px 0px 110px}

/* 학습프로그램 */
.tc_player_table {width:900px;border:5px solid #eb1000; border-radius:60px;background:#ef4d17;margin:0 auto;}
.tc_player_table table{width:800px;margin:5px auto;}
.tc_player_table table tr td {width:100px;background:#ef4d17;text-align:center;color:#fff}
.tc_player_table table tr td a {text-align:center;color:#fff}
.s_noapp_button{display:block;width:80px;text-align:center;cursor:pointer}
.ss_border_right{border-right:1px solid #d01204}
.ss_border_left{border-left:1px solid #ff776d}
.s_not_install{display:none;margin-top:5px;margin-left:88px;background:#ef4d17;position:absolute;z-index:100;width:700px;height:75px;font-size:15pt;color:#fff;padding-top:25px;text-align:center;}
.margin_top{margin-top:6px;}


/** audio player styles **/
.audio-player, .audio-player div, .audio-player h2, .audio-player a, .audio-player span, .audio-player button {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

div.audio-player {
  position: relative;
  width: 295px;
  height: 50px;
  margin: 0 auto;
  background: #F1F1F1;
  border:1px solid #B3B3B3;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/* play/pause control */
.mejs-controls .mejs-button button {
  cursor: pointer;
  display: block;
  position: absolute;
  text-indent: -9999px;
}

.mejs-controls .mejs-play button, .mejs-controls .mejs-pause button {
  width: 34px;
  height: 34px;
  top: 10px;
  left: 7px;
  background: transparent url('/img/common/articles/audio/playpause.png') 0 0 no-repeat;
}
.mejs-controls .mejs-pause button { background-position: 0 -35px; }
 
 
/* mute/unmute control */
.mejs-controls .mejs-mute button, .mejs-controls .mejs-unmute button {
  width: 18px;
  height: 19px;
  top: 17px;
  right: 80px;
  background: transparent url('/img/articles/audio/audio.png') 0 0;
}
.mejs-controls .mejs-unmute button { background-position: 0 -19px; }


/* volume scrubber bar */
.mejs-controls div.mejs-horizontal-volume-slider {
  position: absolute;
  top: 20px;
  right: 15px;
  cursor: pointer;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
  width: 60px;
  height: 11px;
  background: #212227;
  -webkit-box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  -moz-box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.25);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  position: absolute;
  width: 0;
  height: 9px;
  top: 1px;
  left: 1px;
  background: #52AAC0;
  background: -webkit-linear-gradient(top, #398FDA 0%, #1A60BE 100%);
  background: -moz-linear-gradient(top, #398FDA 0%, #1A60BE 100%);
  background: -o-linear-gradient(top, #398FDA 0%, #1A60BE 100%);
  background: -ms-linear-gradient(top, #398FDA 0%, #1A60BE 100%);
  background: linear-gradient(top, #398FDA 0%, #1A60BE 100%);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}


/* time scrubber bar */
.mejs-controls div.mejs-time-rail { width: 380px; }
 
.mejs-controls .mejs-time-rail span {
  position: absolute;
  display: block;
  width: 130px;
  height: 12px;
  top: 20px;
  left: 55px;
  cursor: pointer;
  -webkit-border-radius: 0px 0px 2px 2px;
  -moz-border-radius: 0px 0px 2px 2px;
  border-radius: 0px 0px 2px 2px;
}
 
.mejs-controls .mejs-time-rail .mejs-time-total { 
  background: #565860; 
  width: 130px !important; /* fixes display bug using jQuery 1.8+ */
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.mejs-controls .mejs-time-rail .mejs-time-loaded {
  top: 0;
  left: 0;
  width: 0;
  background: #7b7d82;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.mejs-controls .mejs-time-rail .mejs-time-current {
  top: 0;
  left: 0;
  width: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: #398FDA;
  background: -webkit-linear-gradient(top, #398FDA 0%, #1A60BE 100%);
  background: -moz-linear-gradient(top, #398FDA 0%, #1A60BE 100%);
  background: -o-linear-gradient(top, #398FDA 0%, #1A60BE 100%);
  background: -ms-linear-gradient(top, #398FDA 0%, #1A60BE 100%);
  background: linear-gradient(top, #398FDA 0%, #1A60BE 100%);
}


/* metallic sliders */
.mejs-controls .mejs-time-rail .mejs-time-handle {
  position: absolute;
  display: block;
  width: 20px;
  height: 22px;
  top: -6px;
  background: url('/img/articles/audio/handle-lg.png') no-repeat;
}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
  position: absolute;
  display: block;
  width: 12px;
  height: 14px;
  top: -1px;
  background: url('/img/articles/audio/handle-sm.png') no-repeat;
}


/* time progress tooltip */
.mejs-controls .mejs-time-rail .mejs-time-float {
  position: absolute;
  display: none;
  width: 33px;
  height: 23px;
  top: -26px;
  margin-left: -17px;
  z-index: 9999;
  background: url('/img/articles/audio/time-box.png');
}
 
.mejs-controls .mejs-time-rail .mejs-time-float-current {
  width: 33px;
  display: block;
  left: 0;
  top: 4px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #666;
  text-align: center;
  z-index: 9999;
}

/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }


/* 기사검색 page style 추가 2024.6.14

/* view */
.s_total_top{background:url(/img/common/newspapers/icon_newspaper.gif) no-repeat;background-position:0px 10px;background-size:48px;padding-left:65px;padding-bottom:15px;}

/* articles */
.s_newspaper_table{width:100%;border-top:3px solid #555555;border-bottom:2px solid #555555;}
.s_table_no,.s_table_title,.s_table_data{padding:15px 0px;font-size:12pt;background:#fafafa}
.s_table_no{width:80px;text-align:center}
.s_table_title{text-align:center}
.s_table_data{width:100px;text-align:center}
.s_newspaper_td{padding:15px 0px;border-top:1px solid #dddddd;font-size:11pt;}
.s_newspaper_tdc{text-align:center}
.s_img_margin{margin-bottom:30px;}

/* 기사검색  */
.s_search_bg{width:740; height:241px;margin-bottom:30px;background:url(/img/newspapers/s_search_bg.jpg) no-repeat}
.s_search_bg table{position:absolute; margin-top:120px;margin-left:100px;}
.s_news_search{display:block;float:left;width:100px;padding:13px 0;font-size:10pt;color:#fff;text-align:center;background:#f87c04}
.s_search_select{padding:10px;width:322px;border:1px solid #ccc;border-left:0px;margin-bottom:4px;}
.s_search_select select{padding:5px;}
.s_search_input{padding:11px 10px 12px;width:300px;border:1px solid #ccc;border-left:0px;}
.s_search_button{cursor:pointer;display:block;margin-left:10px;width:115px;font-size:10pt;line-height:86px;text-align:center;color:#fff;background:url(/img/bg_button1.jpg) no-repeat;background-size:115px 86px;}